Bug 75460 - fetchmail update for all redhat channels does not appear on red hat network systems page
fetchmail update for all redhat channels does not appear on red hat network s...
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
Fanny Augustin
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-08 15:39 EDT by adler
Modified: 2007-04-18 12:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-26 17:29:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description adler 2002-10-08 15:39:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
fetchmail update for all redhat channels does not appear on red hat network
systems page

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.spend money and buy a red hat enterprise seat
2.load red hat on your system
3.register your system
4.watch red hat network put a green checkmark next to your system when in fact
it has a security hole!!!!!!!!
	

Additional info:

This sucks!
Comment 1 Josef Komenda 2002-10-24 17:03:21 EDT
RHN does list this errata:
https://rhn.redhat.com/network/errata/errata_details.pxt?eid=1222

Please run 'rpm -qa | grep fetchmail' to ensure you have fetchmail installed on
the system you are registering. If fetchmail is installed, try running 'up2date
-p' and see if the errata shows up then. 

There is currently a bug in 8.0 that could be contributing to this, bug #76180
Comment 2 adler 2002-10-26 17:29:04 EDT
The problem is gone now. You should consider closing this bug.

Note You need to log in before you can comment on or make changes to this bug.